Loading...
Searching...
No Matches
BALL::HybridisationProcessor::Method Struct Reference

`#include <BALL/STRUCTURE/hybridisationProcessor.h>`

## Static Public Attributes

static const String | SMART_MATCHING
static const String | STRUCTURE_BASED
static const String | FF_BASED

## Detailed Description

Definition at line 94 of file hybridisationProcessor.h.

## Member Data Documentation

## FF_BASED

const String BALL::HybridisationProcessor::Method::FF_BASED

static

Definition at line 98 of file hybridisationProcessor.h.

## SMART_MATCHING

const String BALL::HybridisationProcessor::Method::SMART_MATCHING

static

Definition at line 96 of file hybridisationProcessor.h.

## STRUCTURE_BASED

const String BALL::HybridisationProcessor::Method::STRUCTURE_BASED

static

Definition at line 97 of file hybridisationProcessor.h.